@charset "UTF-8";
 .new_search{float:left; width:65%; margin-top:15px;}
 .new_search .category{ width:230px; overflow:hidden}
 .new_search .category li{height:28px;line-height:28px;text-align:center;float:left;border-radius:5px 5px 0 0;}
 .new_search .category li a{width:62px;display:block;color:#ef4136;text-decoration:none;*zoom:1; font-size:12px;}
 .new_search .category li a:hover{color:#f60}
 .new_search .category .curr{background:#ef4136;font-weight:700}
 .new_search .category .curr a{color:#fff}
 .new_search .category .curr a:hover{color:#fff}
 .new_search .search_con{width:100%;padding:0;position:relative; overflow:hidden}
 .new_search .search_con .keywords_icon{background:url(../images/cj_seach.gif) no-repeat;width:22px;height:22px;overflow:hidden;display:block;position:absolute; z-index:11;left:7px;top:9px}
 .new_search .search_con .keywords_in{width:60%;height:32px;line-height:32px;padding:2px 5px 2px 35px;border:2px #ef4136 solid;border-right:0;float:left;border-radius:0 0 0 5px;}
 .new_search .search_con .keywords_btn{background:#ef4136;width:74px;height:40px;line-height:40px;float:left;color:#fff;font-size:15px;font-weight:700;cursor:pointer;border:none;outline:none;border-radius:0 5px 5px 0;}
 .new_search .search_con .keywords_btn:hover{filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8}
 .new_search .search_con .publish_order{float:left; margin:12px 0 0 15px; padding-left:18px;background:url(../images/109.png) no-repeat 0 -108px;color:#ef4136;text-decoration:none; font-size:12px}
 .new_search .search_con .publish_order:hover{color:#f60;text-decoration: underline;}
 .new_search .search_hot{padding-top:4px;width:70%;height:20px;overflow:hidden;zoom:1; font-size:12px;}
 .new_search .search_hot li{margin-right:10px;float:left;*float:none;display:inline-block;*display:inline;*zoom:1}
 .new_search .search_hot li a{color:#7f8c8d;*word-wrap:normal; text-decoration:none}
 .new_search .search_hot li a:hover{text-decoration: underline; color:#f60}
/*首屏内容*/
.complex-main{margin-top: 15px;}
/*左边*/
.complex-main .complex-left{height: 545px;width: 265px;position:relative;top:-67px;}
.complex-main .complex-left .jobs-sort-title{height:52px;line-height: 52px;font-size: 16px;color:#fff;padding-left: 50px;background: #dc0e01;position: relative;}
.complex-main .complex-left .jobs-sort-title .sort-title-icon{position: absolute;top:17px;left:19px;width: 16px;height: 12px;background: url(../images/index-icon.png) no-repeat 0px -214px;}
.complex-main .complex-left .job-sort-list{}
.complex-main .complex-left .job-sort-list li{height:24px;line-height: 24px;padding:15px 0;border:1px solid #e0e0e0;border-top:0;cursor: pointer;*font-size:0;*margin-top:-1px;}
.complex-main .complex-left .job-sort-list .js-items-nrb{border-color:#e35601;width:266px;}
.complex-main .complex-left .job-sort-list .js-items-brb{border-bottom:1px solid #e35601;}
.complex-main .complex-left .job-sort-list .js-items-rb{border-right:1px solid #e35601;}
.complex-main .complex-left .job-sort-list li span{padding-left: 13px;color:#333;font-size: 14px;}
.complex-main .complex-left .job-sort-list li .js-arrow{font-size: 14px;padding-right: 11px;color:#f95658;font-style: normal;display: none;}
.complex-main .complex-left .job-sort-list li .js-icon{margin-left: 15px;width: 24px;height: 24px;background: url(../images/sort-icon2.png) no-repeat;}
.complex-main .complex-left .job-sort-list li .js-icon.icon1{background-position: 0px 0px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon2{background-position: 0px -68px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon3{background-position: 0px -136px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon4{background-position: 0px -204px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon5{background-position: 0px -272px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon6{background-position: 0px -340px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon7{background-position: 0px -408px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon8{background-position: 0px -476px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon9{background-position: 0px -544px;}
.complex-main .complex-left .job-sort-list li .js-icon.icon10{background-position: 0px -612px;}
.complex-main .complex-left .job-sort-list li:hover{border-right:0;}
.complex-main .complex-left .job-sort-list li:hover span{color:#e35601;}
.complex-main .complex-left .job-sort-list li:hover .js-arrow{display: block;}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon1{background-position: 0px -34px;}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon2{background-position: 0px -102px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon3{background-position: 0px -170px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon4{background-position: 0px -238px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon5{background-position: 0px -306px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon6{background-position: 0px -374px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon7{background-position: 0px -442px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon8{background-position: 0px -510px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon9{background-position: 0px -578px}
.complex-main .complex-left .job-sort-list li:hover .js-icon.icon10{background-position: 0px -646px}
.complex-main .complex-left .leftmenu_box{position: absolute;width:749px;height:480px;background-color: #fff;border:1px solid #e35601;padding:15px;border-left:0px;display:none;z-index: 9999;_height:477px;}
.complex-main .complex-left .leftmenu_box .showbox{border-bottom:1px dashed #dcdcdc; padding-bottom: 0px;margin-bottom: 10px;font-size: 12px;overflow: auto;}
.complex-main .complex-left .leftmenu_box .showbox.last{border-bottom: 0px;}
.complex-main .complex-left .leftmenu_box .showbox .fl{float: left;width:110px;text-align: center;margin-top: 3px;font-weight: bold;}
.complex-main .complex-left .leftmenu_box .showbox .fl a{color:#e35601;}
.complex-main .complex-left .leftmenu_box .showbox .fl a:hover{text-decoration:underline;}
.complex-main .complex-left .leftmenu_box .showbox .fr{float: left;width:600px;}
.complex-main .complex-left .leftmenu_box .showbox .fr li{margin:0 5px 5px 5px;float: left;width:140px;}
.complex-main .complex-left .leftmenu_box .showbox .fr li a{margin-left: 10px;color:#666666;}
.complex-main .complex-left .leftmenu_box .showbox .fr li a:hover{text-decoration:underline;}
/*中间*/
.complex-main .complex-center{height: 545px;width: 610px;padding-left: 15px;}
.complex-main .complex-center .swipe-wrap{width: 610px;height: 270px;overflow: hidden;margin-bottom: 15px;position: relative;}
.complex-main .complex-center .swipe-wrap .swpie-main{width: 500%;}
.complex-main .complex-center .swipe-wrap .swipe-block{width: 610px;height: 270px;overflow: hidden;}
.complex-main .complex-center .swipe-wrap .swipe-control{position: absolute;left:0;bottom:0;height:48px;width: 610px;text-align: center;font-size: 0;z-index: 6;}
.complex-main .complex-center .swipe-wrap .swipe-control .swipe-ctrl-mask{position: absolute;top:0;left:0;width: 100%;height: 48px;background-color: #000;opacity: 0.5;filter:alpha(opacity=50); z-index: 4;}
.complex-main .complex-center .swipe-wrap .swipe-control .s-control{display: inline-block;width: 12px;height: 12px;background-color: #fff;position: relative;z-index: 5;margin:20px 3px 0 3px;}
.complex-main .complex-center .swipe-wrap .swipe-control .s-control.active{background-color: #f56200;}
.complex-main .complex-center .block-ad-wraps{border-right:0;border-bottom:0;}
.investment_f{ width:608px; border:1px solid #e0e0e0;}
.investment_f .investment_title{height:44px;  width:960px; overflow:hidden}
.investment_title div{ width:90px; height:44px; background:url(../images/invest_detail_22.png); float:left; margin-right:6px; display:inline; font-size:14px; font-weight:bold; text-align:center; line-height:46px; color:#555; cursor:pointer; margin-left:1px;}
.investment_title a,.investment_title a:link,.investment_title a:visited,.investment_title a:hover{ color:#ef4136;width:131px; height:44px;display:inline-block}
.investment_title div.on a,.investment_title div.on a:link,.investment_title div.on a:visited,.investment_title div.on a:hover{ color:#ef4136}
.investment_title div.on{background:url(../images/invest_detail_18.png); color:#f70}
.investment_con{ clear:both; background:#fff; border-top:1px solid #EDEDED; height:183px; padding:10px;}

.investment_con_list{display:none; }
.investment_con_list ul{ height:165px; }
.investment_con_list ul li{ float:left;font-size:14px; height:28px; line-height:28px; color:#333; width:600px;}
.investment_con_list ul li a{ font-size:14px; line-height:28px; color:#333; }
.investment_con_list ul li .time{ width:60px; float:right; }
.investment_con_list .dibu{  height:23px;font-size:14px; }
.investment_con_list .dibu a{ font-size:14px; color:#F00;}
/*右边*/
.complex-main .complex-right{height: 545px;width: 295px;padding-left: 15px;overflow:hidden;}
.complex-main .complex-right .login-block{border:1px solid #e0e0e0;height: 269px;overflow: hidden;margin-bottom: 15px;position: relative;}
.login-block h4{margin:15px 0 10px 10px;padding-left: 10px;border-left:6px solid #0180cf;font-size: 16px;color:#333;line-height: 18px;height:18px;font-weight: normal;}
.login-block .login-wrap{}

.complex-main .complex-right .login-block .wechat-login{position: absolute;top:0;right:0;width: 41px;height: 41px;}
.complex-main .complex-right .login-block .wechat-login .loginicon{display: block;width: 41px;height: 41px;background: url(../images/login-type.png) no-repeat;}
.complex-main .complex-right .login-block .wechat-login .loginicon.wx{background-position: 0 0;}
.complex-main .complex-right .login-block .wechat-login .loginicon.pc{background-position: -59px 0;}
.complex-main .complex-right .login-block #codeLogin{padding:50px 0;text-align:center;display: none;}
.complex-main .complex-right .login-block #codeLogin .code-login{width: 120px;height: 120px;border:1px solid #ccc;margin:0 auto 15px auto;}
.complex-main .complex-right .login-block #codeLogin p{font-size: 14px;color:#666;}
.ht-not{float:left;height:204px;width:310px;border-top:0;}
.ht-not .noticestab{height:40px;width:310px; font-size:14px; font-weight:600;background-image:url(../images/11.png);background-repeat:repeat-x;background-position:bottom;}
.ht-not .noticestab .tli{float:left;width:155px;border-right:1px  #EEEEEE solid;height:39px;border-top:1px #EEEEEE solid;text-align:center;line-height:39px;cursor:pointer}
.ht-not .noticestab .tli.last{width:145px;border-right:0px;}
.ht-not .noticestab .tli.select{height:38px;background-color:#ef4136;border-top:2px #FF5A00 solid;color:#FFF;cursor:auto}
.ht-not .notice_showtabs{display:none; margin-top:10px;line-height:40px; text-align:center; font-size:16px; font-weight:400;}
.ht-not .notice_showtabs.first{display:block; }
.ht-not .notice_showtabs ul{padding-left:15px;padding-top:10px;}
.ht-not .notice_showtabs li{width:230px;height:36px;line-height:36px;}
.ht-not .notice_showtabs li.new{padding-left:40px;width:190px;background-image:url(../images/118.png);background-repeat:no-repeat;background-position:0px 8px;}
.ht-not  .btn_login {
    display: block;
	margin:0 auto;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #ef4136;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    border: 0px;
    width: 240px;
    height: 40px;
    line-height: 40px;
    border: 0px #35639F solid;
    letter-spacing: 8px;
}
.ht-not .qqbox{ width:260px; margin-top:10px; padding-left:20px;}
.qqbox .appsparent .apps span{ float:right;}
.qqbox .appsparent .apps a{ font-size:12px;}
.qqbox .appsparent .apps .ali {
    width: 35px;
    height: 35px;
    float: left;
    margin-right: 8px;
    margin-left: 8px;
    background-image: url(../images/119.png);
    background-repeat: no-repeat;
    display: block;
}
.qqbox .appsparent .ali.sina {
    background-position: 0px 0px;
}
.qqbox .appsparent .ali.qq {
    background-position: -46px 0px;
}
.ht-not .err {
	display: block;
  
    width: 290px;
    margin-left: 24px;
    height: 26px;
    line-height: 26px;
    color: #CC3300;
    background-color: #FFD8CE;
    border: 1px #FF9E86 solid;
    font-size: 12px;
    padding-left: 10px;
    margin-bottom: 15px;
    border-radius: 3px;
}
.ht-not .txtbox{ text-align:center; width:200px; margin:0 auto;}

.chaxun{ font-size:16px; height:39px;  padding-top:20px; padding-left:10px;}
.chaxun .title{ height:45px; background:url(../images/chaxun.png) no-repeat; color:#fff;padding-top:10px; padding-left:10px;}

.chaxun .title a{ color:#333; padding-left:40px;}
.chaxun ul li{ float:left; width:120px; background:url(../images/kuang.png) no-repeat; text-align:center; margin-left:10px; margin-right:10px; margin-bottom:15px;}
.chaxun ul li a{ color:#FFF; }
.login-wrap .login-item{margin-bottom: 13px;}
.login-wrap .login-item .login-text-box{border:1px solid #e0e0e0;width: 262px;height:34px;}
.login-wrap .login-item .login-text-box .login-icon{width: 39px;height: 34px;}
.login-wrap .login-item .login-text-box .login-icon.user{background: url(../images/index-icon.png) no-repeat 10px -228px #f7f7f7;}
.login-wrap .login-item .login-text-box .login-icon.pass{background: url(../images/index-icon.png) no-repeat -47px -228px #f7f7f7;}
.login-wrap .login-item .login-text-box .login-input{width: 223px;height: 34px;overflow: hidden;}
.login-wrap .login-item .login-text-box .login-input input{border:0;font-size: 14px;color:#666;line-height: 18px;height:18px;padding:8px 10px;width: 203px;}
.login-wrap .login-item .auto-login{font-size: 14px;color:#9c9c9c;cursor: pointer;}
.login-wrap .login-item .auto-login input{margin-right: 6px;position: relative;top:-1px;}
.login-wrap .login-item .forget{font-size: 14px;color:#ff9900;}
.login-wrap .login-item .login-btn-box{margin-right: 7px;*margin-right: 3px;}
.login-wrap .login-item .index-login-btn{display: inline-block;border:0;width: 128px;height: 38px;line-height:36px;text-decoration: center;font-size: 16px;color:#fff;background-color: #0180cf;cursor: pointer;border-radius:3px;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.login-wrap .login-item .index-login-btn:hover{background-color: #0070bd;}
.login-wrap .login-item .index-reg-btn{display: inline-block;border:0;width: 128px;height: 38px;line-height:36px;text-decoration: center;font-size: 16px;color:#fff;background-color: #ff9900;cursor: pointer;border-radius:3px;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.login-wrap .login-item .index-reg-btn:hover{background-color: #ff7700;}
.login-wrap .third-login{padding-top: 0px;}
.login-wrap .third-login span{font-size: 14px;color:#757575;line-height: 24px;}
.login-wrap .third-login .third-icon{width: 24px;height: 24px;margin-right: 14px;background: url(../images/index-icon.png) no-repeat 0px 0px;}
.login-wrap .third-login .third-icon.qq{background-position: -50px -598px;}
.login-wrap .third-login .third-icon.sina{background-position: -25px -598px;}
.login-wrap .third-login .third-icon.taobao{background-position: 0px -598px;}
.complex-main .complex-right .login-block .haslogin{padding:0 15px;}
.haslogin .has-login-top{padding-bottom: 12px;border-bottom: 1px dotted #ccc;padding-top: 3px;}
.haslogin .has-login-top .has-user{font-size: 13px;color:#666;}
.haslogin .has-login-top .has-user a{color:#333;}
.haslogin .has-login-top .exit-link{font-size: 13px;color:#0180cf;}
.haslogin .core-function-list{margin-top: 20px;margin-bottom: 18px;}
.haslogin .core-function-list .core-function{height: 75px;border-right:1px solid #e0e0e0;width: 86px;text-align:center;cursor:pointer;}
.haslogin .core-function-list .core-function.last{border-right:0;}
.haslogin .core-function-list .core-function div{font-size: 20px;font-weight: normal;padding-top: 10px;}
.haslogin .core-function-list .core-function div a{color:#333;}
.haslogin .core-function-list .core-function p{margin-top: 12px;font-size: 13px;}
.haslogin .core-function-list .core-function p a{color:#666;}
.haslogin .core-function-list .core-function:hover div a{color:#0180CF;}
.haslogin .core-function-list .core-function:hover p a{color:#0180CF;}
.haslogin .enter-user-center{display: block;text-align: center;width: 148px;height: 38px;line-height: 38px;margin:0 auto;background-color: #0180cf;font-size: 16px;color:#fff;border-radius: 3px;-webkit-transition: all .3s;-moz-transition: all .3s;transition: all .3s;}
.haslogin .enter-user-center:hover{background-color: #0070BD;}
.haslogin .last-log{line-height: 40px;color:#ff7700;font-size: 12px;text-align: center;font-weight:bold;}

.complex-main .complex-right .urgent-block{height: 247px;border:1px solid #e0e0e0;}

.complex-main .complex-right .urgent-block .noticestab{ font-size:16px;border-bottom:1px #FF5A00 solid;}
.complex-main .complex-right .urgent-block .noticestab .tli{ float:left; width:80px; height:28px; margin-top:10px; margin-left:20px; padding-left:20px; padding-top:10px;} 
.select{ background:url(../images/chaxunkuang.png) no-repeat;color:#FFF;cursor:auto}
.selects{ background:url(../images/leftkuangsmall.png) no-repeat;color:#FFF;cursor:auto}
.complex-main .complex-right .urgent-block .notice_showtabs{ display:none; text-align:center;}
.complex-main .complex-right .urgent-block .notice_showtabs.first{display:block; }
.kuang {  color:#FFF; margin:0 auto;width:230px; height:40px; line-height:40px; font-size:18px; background:#f3705c; border:1px solid #f3705c; border-radius:25px;text-align:center;margin-top:20px;}
.kuang a{ color:#FFF;}
/*.ht-not .notice_showtabs{display:none; margin-top:10px;line-height:40px; text-align:center; font-size:16px; font-weight:400;}
.ht-not .notice_showtabs.first{display:block; }*/

.complex-main .complex-right .urgent-block .urgent-title{padding:15px 10px;}
.complex-main .complex-right .urgent-block .urgent-title h4{padding-left: 10px;border-left: 6px solid #0180cf;color:#333;font-size: 16px;line-height: 18px;height:18px;font-weight: normal;}
.complex-main .complex-right .urgent-block .urgent-title a{color:#999;line-height: 18px;font-family: "SimSun";}
.complex-main .complex-right .urgent-block .urgent-list{padding:0px 10px 0 19px;overflow:hidden;}
.complex-main .complex-right .urgent-block .urgent-list li{padding-left: 22px;height:16px;line-height: 16px;font-size: 12px;background: url(../images/index-icon.png) no-repeat 0px -834px;margin-bottom: 13px;*margin-bottom:7px;}
.complex-main .complex-right .urgent-block .urgent-list li .u-com{width: 147px;overflow: hidden;white-space: nowrap;color:#666;margin-right: 20px;text-overflow:ellipsis;}
.complex-main .complex-right .urgent-block .urgent-list li .u-job{width: 70px;overflow: hidden;white-space: nowrap;color:#0180cf;text-overflow:ellipsis;}

/*广告位集中区域*/
.ad-area{padding-top: 0px;*padding-top:15px;}
.ad-area .ad-row{margin-top: 10px;}
.ad-area .ad-job-list-i7{margin-top:0px;*margin-top:10px;}
.ad-area .ad-row .ad-item{border:1px solid #e0e0e0;position: relative;}
.ad-area .ad-row .ad-full{width: 1198px;height: 58px;}
.ad-area .ad-row .ad-31{width: 392px;height: 58px;margin-right: 9px;margin-bottom:10px;}
.ad-area .ad-row .ad-51{width: 230px;height: 58px;margin-right: 10px;margin-bottom:10px;}
.ad-area .nomr{margin-right:0px;}
.ad-area .ad-row .nomr{margin-right:0px;}
.ad-area .ad-row .ad-item .ad-more-info{position: absolute;top:-2px;left:-2px;border:2px solid #ef4136;z-index:30;}
.ad-area .ad-row .ad-item .ad-more-info.info31{width: 392px;}
.ad-area .ad-row .ad-item .ad-more-info.info31 .ad-placeholder{width: 392px;height: 58px;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list{background-color: #fff;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li{height:40px;line-height: 40px;padding-left: 15px;border-bottom: 1px solid #e0e0e0;color:#666;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li .jobname{width: 128px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li .jobname a{color:#666;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li .jobpay{width: 130px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li .jobpay span{font-size: 12px;color:#ef4136;font-weight: bold;}
.ad-area .ad-row .ad-item .ad-more-info .ad-job-list li .jobnarea{width: 110px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.ad-area .ad-row .ad-item .ad-more-info .ad-com-info{background-color: #fff;height: 95px;overflow: hidden;padding: 0 10px 10px;text-overflow: ellipsis;word-break: break-all;}
.ad-area .ad-row .ad-item .ad-more-info .ad-com-info-w{width:210px;}
.ad-area .ad-row .ad-item .ad-more-info .ad-com-info .companyname{line-height: 40px;font-size: 14px;}
.ad-area .ad-row .ad-item .ad-more-info .ad-com-info .companyname a{color:#006fcb;}
.ad-area .ad-row .ad-item .ad-more-info .ad-com-info p{color:#999;font-size: 12px;line-height: 20px;}
.ad-area .ad-row .ad-item .ad-more-info .ad-more{display: block;text-align: center;color: #fff;background-color: #ef4136;height:28px;line-height: 28px;}
.ad-area .ad-row .ad-item .ad-more-info.info51{width:230px;}
.ad-area .ad-row .ad-item .ad-more-info.info51 .ad-placeholder{width: 228px;height: 58px;}
.ad-area .ad-row .ad-item .ad-more-info.info51 .ad-job-list li .jobname{width: 100px;}
.ad-area .ad-row .ad-item .ad-more-info.info51 .ad-job-list li .jobpay{width: 110px;}
/*数据列表框*/
.index-data-wrap{border:1px solid #e0e0e0;background-color: #fff;border-top: 2px solid #ff9900;position: relative;padding:15px;padding-bottom: 0;margin-top: 10px;}
.index-data-wrap .blue-line{position: absolute;width: 95px;height: 2px;background-color: #0180cf;top:-2px;left:0;}
.index-data-wrap .data-title-box h4{margin-left:-5px;padding-left: 10px;border-left: 6px solid #0180cf;line-height: 18px;height:18px;font-size: 16px;font-weight: normal;color:#333;}
.index-data-wrap .data-title-box h4 span{margin-left:10px;font-size: 12px;color:#b8b8b8;font-family: Arial;}
.index-data-wrap .data-title-box a{color:#999;font-family: "SimSun";}
.index-data-wrap-i7{*z-index: 1;}
.index-data-wrap-nmt{margin-top: 0px;*margin-top:10px;}
/*名企招聘*/
.famous-list{padding-bottom: 15px;padding-top:10px;}
.famous-list .famous-items{margin:10px 8px 0 0;width: 265px;padding:0 0 10px 20px;border-bottom: 1px dotted #e0e0e0;position: relative;}
.famous-list .famous-items .fc-icon{position: absolute;width: 0;height: 0;border-width:3px;border-color:transparent transparent transparent #656565;border-style:dashed dashed dashed solid;top:6px;left:11px;}
.famous-list .famous-items .famous-com{height:20px;font-size: 14px;margin-bottom: 10px;width: 265px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;color:#333;}
.famous-list .famous-items .famous-com a{color:#333;}
.famous-list .famous-items .famous-job{font-size: 12px;overflow: hidden;white-space: nowrap;}
.famous-list .famous-items .famous-job span{margin-right: 11px;}
.famous-list .famous-items .famous-job a{color:#0180cf;}
.famous-list .famous-items .famous-job img{vertical-align: bottom;margin-left: 2px;}
.famous-list .famous-items .famous-more-info{position: absolute;top:23px;left:21px;background-color: #fff;border:2px solid #ef4136;width: 261px;background-color: #fff;z-index:65;font-size:12px;}
.famous-list .famous-items .famous-more-info .fmi-icon{position: absolute;top:-12px;left:8px;width: 0;height: 0;border-width:5px;border-color:transparent transparent #ef4136 transparent;border-style:dashed dashed solid dashed;}
.famous-list .famous-items .famous-more-info .fmi-title{padding-left: 9px;line-height: 28px;height:28px;color:#fff;font-size: 12px;background-color: #ef4136;}
.famous-list .famous-items .famous-more-info .fmi-list{}
.famous-list .famous-items .famous-more-info .fmi-list li{margin-top: 10px;line-height: 14px;padding-left: 10px;}
.famous-list .famous-items .famous-more-info .fmi-list li .fmi-jobname{width: 172px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.famous-list .famous-items .famous-more-info .fmi-list li .fmi-time{width: 75px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.famous-list .famous-items .famous-more-info .fmi-list li .fmi-time span{color:#999;}
.famous-list .famous-items .famous-more-info .fmi-list li a{color:#333;}
.famous-list .famous-items .famous-more-info p{color:#999;margin-top: 10px;line-height: 14px;margin-bottom: 7px;padding-left: 10px;}
.famous-list .famous-items .famous-more-info p a{color:#0180cf;}

/*最新职位*/
.newest-list{padding-bottom: 15px;}
.newest-list .newest-items{padding-left: 14px;width: 278px;white-space: nowrap;text-overflow:ellipsis;margin-top:18px;line-height: 18px;position: relative;}
.newest-list .newest-items .nc-icon{position: absolute;width: 0;height: 0;border-width:3px;border-color:transparent transparent transparent #656565;border-style:dashed dashed dashed solid;top:6px;left:4px;}
.newest-list .newest-items .newest-com{font-size: 12px;color:#333;display: inline-block;width: 160px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.newest-list .newest-items .newest-job{font-size: 12px;color:#0180cf;margin-left: 12px;display: inline-block;width: 110px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}

/*照片简历*/
.photo-list{padding-bottom: 20px;}
.photo-list .photo-items{width: 154px;height: 178px;margin:20px 11px 0 0;border:1px solid #e0e0e0;background-color: #f2f2f2;-webkit-transition: border .3s;-moz-transition: border .3s;transition: border .3s;}
.photo-list .photo-items:hover{border-color:#0180cf;}
.photo-list .photo-items .avater-box{padding-top: 14px;height: 104px;text-align:center;background-color: #fff;}
.photo-list .photo-items .avater-box .avater{width: 70px;height: 70px;margin:0 auto;border-radius: 50%;overflow: hidden;}
.photo-list .photo-items .avater-box p{margin-top: 10px;}
.photo-list .photo-items .avater-box p a{color:#333;font-size: 14px;}
.photo-list .photo-items .photo-info{font-size: 12px;color:#666;padding-left: 10px;}
.photo-list .photo-items .photo-info p{margin-top: 10px;width: 135px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}

/*最新简历*/
.newset-resume{padding-bottom: 15px;}
.newset-resume .nr-items{padding: 15px 0 10px 10px;border-bottom: 1px dotted #e0e0e0;width: 275px;position: relative;width: 275px;margin-right: 7px;}
.newset-resume .nr-items .nr-icon{position: absolute;top:20px;left:10px;width: 0;height: 0;border-width:3px;border-color:transparent transparent transparent #676767;border-style:dashed dashed dashed solid;}
.newset-resume .nr-items .nr-line1,
.newset-resume .nr-items .nr-line2{padding-left: 10px;width: 260px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.newset-resume .nr-items .nr-line1{line-height: 18px;}
.newset-resume .nr-items .nr-line1 .resume-name{font-size: 14px;color:#0180cf;}
.newset-resume .nr-items .nr-line1 span{padding-left: 13px;font-size: 12px;color:#999;font-family: Arial;}
.newset-resume .nr-items .nr-line2{margin-top: 8px;line-height: 14px;font-size: 12px;color:#666;}

/*职场资讯*/
.job-news-block{padding-top:18px;*padding-bottom: 28px;}
.job-news-block .jn-left{width: 850px;}
.job-news-block .jn-left .jn-box{width: 420px;margin-bottom: 28px;height: 100px;overflow: hidden;}
.job-news-block .jn-left .jn-box .jn-img{width: 163px;height: 98px;border:1px solid #e0e0e0;overflow: hidden;}
.job-news-block .jn-left .jn-box .jn-list{padding-left: 10px;}
.job-news-block .jn-left .jn-box .jn-list li{position: relative;padding-left: 8px;margin-bottom: 6px;width: 230px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.job-news-block .jn-left .jn-box .jn-list li .jn-icon{position: absolute;width: 3px;height: 3px;background-color: #9a9f9a;top:9px;left:0px;}
.job-news-block .jn-left .jn-box .jn-list li a{color:#666;}
.job-news-block .jn-right{margin:0;margin-left: 20px;padding-left: 15px;border-left:1px solid #e0e0e0;width: 280px;}
.job-news-block .jn-right li{font-size: 12px;line-height: 22px;margin-bottom: 6px;width: 280px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.job-news-block .jn-right li span{font-size: 12px;color:#ff9900;margin-right: 9px;}
.job-news-block .jn-right li a{color:#666;}

/*友情链接*/
.friendly-link{padding:18px 0 20px 0;}
.friendly-link a{color:#666;font-size: 12px;margin-right:28px;line-height: 26px;white-space: nowrap;}
.link_img{}
.link_img .l_img{float: left;margin:0 16px 20px 0;}
.link_img .l_img img{width: 150px;height: 50px;}
/*广告位*/
.ad-1200{width: 1198px;height: 63px;border:1px solid #e0e0e0;overflow: hidden;margin-top: 15px;}
/*首页 焦点图 */
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:610px; height:270px;background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
/*#playBox .pre{ cursor:pointer; width:45px; height:45px; background:url(../images/l.png) no-repeat; position:absolute; top:110px; left:10px; z-index:10;}
#playBox .next{ cursor:pointer; width:45px; height:45px; background:url(../images/r.png) no-repeat; position:absolute; top:110px; right:10px; z-index:10;}*/
#playBox .smalltitle {width:610px; height:30px; position:absolute; bottom:0px; z-index:10;background-color:#000;opacity: 0.5;padding-top: 18px;}
#playBox .smalltitle ul{text-align: center;}
#playBox .smalltitle ul li{ display: inline-block;width:12px; height:12px; margin:0 5px; background:#ffffff;  overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ display: inline-block; width:12px; height:12px; margin:0 5px; background:#f56200; overflow:hidden;*display:inline;*zoom:1; }

.container-index .jipin{ float:left; width:340px; height:335px; border:1px solid #e7e7e7; }
.container-index .jipin .title{ margin-top:15px; font-size:16px; height:38px; line-height:40px; padding-left:33px; color:#FFF; background:url(../images/leftkuang.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px; }
.container-index .jipin .title span a{ float:right; padding-right:10px; font-size:14px; color:#ef4136;}
.container-index .jipin .jipin_list  { margin-left:15px; margin-right:10px; margin-top:10px; height:260px;overflow:hidden;}
.container-index .jipin .jipin_list ul li{ width:98%; height:27px; line-height:26px; font-size:14px;}
.container-index .jipin .jipin_list ul li span{ color:#ef4136; float:left;}
.container-index .jipin .jipin_list ul li a{ font-size:14px; color:#666;}
.container-index .jipinright{ width:850px; height:335px;  border:1px solid #e7e7e7; float:right;   } 
.container-index .jipinright ul{ margin-left:15px;  margin-top:15px;}
.container-index .jipinright ul li{ width:195px; height:89px; float:left; margin-right:10px;margin-bottom:15px;border:1px solid #CCC;}
.container-index .jipinright ul li img{ width:195px; height:89px;}
.container-index .zhongdianqiye{ height:430px; margin-top:15px; border:1px solid #e7e7e7;}
.container-index .zhongdianqiye .title { margin-top:15px;font-size:16px; height:38px; line-height:40px; padding-left:20px; color:#FFF; background:url(../images/leftkuang.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px; }
.container-index .zhongdianqiye .title a {color:#ef4136;}
.container-index .zhongdianqiye .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-index .zhongdianqiye .list{ margin-left:20px;}
.container-index .zhongdianqiye ul{  margin-top:15px;}
.container-index .zhongdianqiye ul li a{ width:220px; float:left; margin-right:10px;margin-bottom:15px; font-size:14px; color:#333;}

.container-index .mingqi{ height:440px; margin-top:15px; border:1px solid #e7e7e7;}
.container-index .mingqi .title { margin-top:15px;font-size:16px; height:38px; line-height:40px; padding-left:35px; color:#FFF; background:url(../images/leftkuang.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px;}
.container-index .mingqi .title a {color:#ef4136;}
.container-index .mingqi .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-index .mingqi .list{ margin-left:20px;}
.container-index .mingqi ul{  margin-top:20px;}
.container-index .mingqi ul li { width:211px; height:70px; border:1px solid #CCC; float:left; margin-right:22px;margin-bottom:20px; font-size:14px; color:#333;}
.container-index .mingqi ul li img{ width:211px; height:70px;}
.container-index .mingqi ul li a{ font-size:14px; color:#333;}

.container-index .zhiwei{ height:400px; margin-top:15px; border:1px solid #e7e7e7;}
.container-index .zhiwei .title { margin-top:15px;font-size:16px; height:38px; line-height:40px; padding-left:35px; color:#FFF; background:url(../images/leftkuang.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px;}
.container-index .zhiwei .title a {color:#ef4136;}
.container-index .zhiwei .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-index .zhiwei .list{ margin-left:20px; margin-top:20px;}
.container-index .zhiwei .list .jobs{ float:left; width:220px; margin-bottom:20px; margin-right:15px;}
.container-index .zhiwei .list .jobs .tupian{ float:left; width:60px;}
.container-index .zhiwei .list .jobs .right{ float:left; width:150px; padding-left:10px; line-height:20px;}
.container-index .zhiwei .list .jobs .right a{ font-size:14px; color:#666; font-weight:500;}

.container-index .jianli{ height:470px; margin-top:15px; border:1px solid #e7e7e7;}
.container-index .jianli .title { margin-top:15px;font-size:16px; height:38px; line-height:40px; padding-left:35px; color:#FFF; background:url(../images/leftkuang.png) no-repeat; border-bottom:1px solid #ef4136;margin-left:15px; }
.container-index .jianli .title a {color:#ef4136;}
.container-index .jianli .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-index .jianli .list{ margin-left:20px; margin-top:20px;}
.container-index .jianli .list .jobs{ float:left; width:220px; margin-bottom:20px; margin-right:15px;}
.container-index .jianli .list .jobs .tupian{ float:left; width:60px;}
.container-index .jianli .list .jobs .tupian img{ width:60px; height:75px;}
.container-index .jianli .list .jobs .right{ float:left; width:150px; padding-left:10px; line-height:20px;overflow:hidden;text-overflow:ellipsis;
white-space:nowrap;}
.container-indexs{ width:1200px; margin:0 auto;}

.container-indexs .chengshirencai{ margin-right:9px; width:230px; height:263px; float:left; height:260px; margin-top:15px; border:1px solid #e7e7e7;}
.container-indexs .chengshirencai .noticestab{width:220px;border-bottom: 1px #FF5A00 solid; margin-left:10px; }
.container-indexs .chengshirencai .noticestab .tli{float: left; font-size:14px; width: 80px;height: 23px;margin-top: 12px;padding-left: 10px;padding-top: 7px;}
.container-indexs .chengshirencai .notice_showtabs ul{ margin-top:10px;}
.container-indexs .chengshirencai .notice_showtabs ul li a{ margin-left:10px;  color:#666; font-size:14px; line-height:30px; height:30px; }

.container-indexs .yingpinbaodian{ margin-right:9px; width:230px; float:left; height:260px; margin-top:15px; border:1px solid #e7e7e7;}
.container-indexs .yingpinbaodian .title  {margin-top:15px;font-size:14px; height:28px; line-height:28px; padding-left:20px; color:#FFF; background:url(../images/leftkuangxiao.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px;}
.container-indexs .yingpinbaodian .title a {color:#ef4136;}
.container-indexs .yingpinbaodian .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-indexs .yingpinbaodian .list{ margin-left:20px; margin-top:10px;}
.container-indexs .yingpinbaodian .list ul li{ height:30px; line-height:30px; list-style-type:disc;}
.container-indexs .yingpinbaodian .list ul li a{ font-size:14px; color:#666;}


.container-indexs .shenghuofuwu{margin-right:9px;  width:230px; float:left; height:260px; margin-top:15px; border:1px solid #e7e7e7;}
.container-indexs .shenghuofuwu .title {margin-top:15px;font-size:14px; height:28px; line-height:28px; padding-left:20px; color:#FFF; background:url(../images/leftkuangxiao.png) no-repeat; border-bottom:1px solid #ef4136; margin-left:15px;}
.container-indexs .shenghuofuwu .title a {color:#ef4136;}
.container-indexs .shenghuofuwu .title span{ float:right; padding-right:10px; color:#ef4136;}
.container-indexs .shenghuofuwu .list{ margin-left:20px; margin-top:10px;}
.container-indexs .shenghuofuwu .list ul li { float:left; width:40px; height:70px; margin-left:5px; margin-right:25px; text-align:center; }
.container-indexs .shenghuofuwu .list ul li span { color:#999; text-align:center; }
.container-indexs .shenghuofuwu .list ul li a{ color:#999;text-align:center; }
.container-indexs .shenghuofuwu .list ul li a:hover{ color:#F00;text-align:center; }
.container-indexs .shenghuofuwu .list ul li  img{ width:40px; height:40px;  }

.container-indexs .jifen{margin-right:9px;  width:230px; float:left; height:260px; margin-top:15px; border:1px solid #e7e7e7;}
.container-indexs .jifen .img{ padding-top:20px;width:150px; height:150px; margin:0 auto;  text-align:center; font-size:16px;}
.container-indexs .jifen .jinru{ margin-top:40px;width:100px; height:30px; margin:0 auto;text-align:center; 
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #ef4136;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    border: 0px;
    line-height: 30px;
    border: 0px #35639F solid;
    letter-spacing: 8px;
}
.container-indexs .jifen .jinru a{ color:#FFF;}

.container-indexs .xiazai{width:230px; float:left; height:260px; margin-top:15px; border:1px solid #e7e7e7;}
.container-indexs .xiazai .img{ padding-top:20px;width:150px; height:150px; margin:0 auto;  text-align:center; font-size:16px;}
.container-indexs .xiazai .jinru{ margin-top:40px;width:100px; height:30px; margin:0 auto;text-align:center; 
    display: block;
    text-decoration: none;
    text-align: center;
    color: #FFFFFF;
    background-color: #ef4136;
    font-size: 14px;
    cursor: pointer;
    border-radius: 4px;
    border: 0px;
    line-height: 30px;
    border: 0px #35639F solid;
    letter-spacing: 8px;
}
.container-indexs .xiazai .jinru a{ color:#FFF;}

/*新顶部搜索*/
#header .header-main .search{ width:760px; margin-left:150px;}
.new-search-box{width:750px;}
.new-search-box .ns-main{width:650px;margin:0 auto;}
.new-search-box .ns-main .main-sty{height:46px; color:#000;}
.ns-main .main-sty .sty-cell{text-align:center;width:70px;height:46px; font-size:14px; line-height:46px;float:left;position:relative;cursor:pointer;}

.main-sty .sty-cell .sty-aow{display:none;width:16px;height:16px;background:url(../images/225.png) -8px -2px;position:absolute;left:27px;bottom:0;}
.ns-main .main-sty .ns-main .main-sty .sty-cell.select{color:#FFF;}
.select{color:#FFF;}
.ns-main .main-sty .sty-cell.selects .sty-aow{display:block;}
.new-search-box .ns-main .main-sip{height:46px;}
.ns-main .main-sip .ip-group{float:left;background:#FFF;height:46px;width:575px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-right:25px; border:1px solid #CCC;}
.ns-main .main-sip .ip-box{float:left;padding-top:10px;width:430px;padding-left:17px;*zoom:1;}
.main-sip .ip-box input{width:300px;height:26px;line-height:26px;border:0px;}
.ns-main .main-sip .for-border{float:left;width:1px;height:36px;background:#e6e6e6;margin-top:10px;*zoom:1;}
.ns-main .main-sip .ip-city{float:left;width:115px;height:46px;line-height:56px;text-align:center;color:#999;cursor:pointer;}
.ns-main .main-sip .ip-btn{float:left;width:127px;height:46px;}
.main-sip .ip-btn input{background-color:#ef4136;font-size:18px;text-align:center;width:127px;height:46px;line-height:46px;border:0px;color:#FFFFFF;cursor:pointer;border-radius:0px 3px 3px 0px;}
.main-sip .ip-btn input.hover{background:#ef4136;}
.main-sip .ip-txt{float:left;height:56px;line-height:46px;margin-right:15px;color:#FFF;}
.main-sip .ip-txt .map-clear{display:none;margin-left:10px;float:left;}
.main-sip .ip-txt .cur-map-pos{display:none;margin-right:10px;float:left;max-width:140px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.main-sip .ip-txt .for-div{display:block;float:left;}

.ad3{ width:1200px; margin:0 auto; margin-top:10px;}
.ad3 ul li{ display: block; width: 390px; margin-right:10px; margin-top:10px;  float: left; } 
.ad3 ul li img{  width: 390px; } 
.youce{ margin-right:1px;}
.ad2{ width:1200px; margin:0 auto; margin-top:10px;}
.ad2 ul li{ display: block; width: 590px; margin-right:10px; margin-top:10px;  float: left; } 
.ad2 ul li img{ width: 590px;  } 

.ad1{ width:1200px; margin:0 auto; margin-top:10px;}
.ad1 ul li img{ display: block; width: 1200px; max-height:80px; margin-right:10px; margin-top:10px;  float: left; } 
 
